BODY
{		   
	background-color: #E0E2DF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #7D7D7D; line-height:12px; font-weight:normal; text-decoration:none; line-height:18px; 
}

input {
	font-family:  Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #504E4E; line-height:15px; font-weight:normal; text-decoration:none; width:114px;
}

select {
	font-family: Tahoma,  Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; line-height:15px; font-weight:normal; text-decoration:none; border:1px solid #706947;
}

textarea {
	font-family: Tahoma,  Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; line-height:15px; font-weight:normal; text-decoration:none; border:1px solid #706947;
}

.links2 {
	font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height:12px; font-weight:bold; text-decoration:none; 
}

.links2:hover {
	font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height:12px; font-weight:bold; text-decoration:underline; 
}

a {
	font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height:12px; font-weight:bold; text-decoration:none; 
}
a:hover {
	font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height:12px; font-weight:bold; text-decoration:none; 
}

.navyblue{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #283852; line-height:15px; font-weight:bold; text-decoration:none; 
}

.navyblue:hover {
	font-family:  Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #283852; line-height:15px; font-weight:bold; text-decoration:none; 
}

.links{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #E0E2DF; line-height:15px; font-weight:bold; text-decoration:none; 
}

.links:hover {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #ffffff; line-height:15px; font-weight:bold; text-decoration:underline; 
}
.links4{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #8B8B8B; line-height:15px; font-weight:BOLD; text-decoration:none; 
}

.links4:hover {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #8B8B8B; line-height:15px; font-weight:BOLD; text-decoration:underline; 
}
.links5{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #F09E00; line-height:15px; font-weight:BOLD; text-decoration:none; 
}

.links5:hover {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #F09E00; line-height:15px; font-weight:BOLD; text-decoration:underline; 
}
.links6{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #6633FF; line-height:15px; font-weight:BOLD; text-decoration:none; 
}

.links6:hover {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #6633FF; line-height:15px; font-weight:Bold; text-decoration:underline; 
}
.links7{
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #ffffFF; line-height:15px; font-weight:none; text-decoration:none; 
}

.links7:hover {
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #ffffFF; line-height:15px; font-weight:none; text-decoration:underline; 
}
.footer {
	font-family: Arial, Verdana,  Helvetica, sans-serif; font-size: 11px; color: #D1D1D1; line-height:15px; font-weight:normal; text-decoration:none; 
}

.blue {
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5B5F78; line-height:15px; text-decoration:none; font-weight:normal;
}

.footer {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #B2B3B2; line-height:15px; font-weight:bold; text-decoration:none; 
}
.left_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2E2D2B;
	text-decoration:none;
	font-weight:normal;
	line-height:17px;
	}
.left_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#B52217;
	text-decoration:none;
	font-weight:normal;
	line-height:17px;
	}